Affected packages

Packages affected by enchant2-devel upgrade from 2.2.11-1.fc32 to 2.2.12-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
webkit2gtk3 build 1 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by enchant2-devel upgrade from 2.2.11-1.fc32 to 2.2.12-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.